có ai giải thích hiện tượng này không

Thảo luận trong 'Hỏi & Đáp' bắt đầu bởi luckanito1998, 4/11/13.

  1. luckanito1998

    luckanito1998
    Tập tành Android

    Tham gia:
    16/8/13
    Bài viết:
    66
    Được Thích:
    4
    check vulnerabilities
    your device seems not vulnerable to exploit included in framaroot
    em tải framaroot về vào thì nó báo như thế ... có pro nào chỉ em không
     

    Bình Luận Bằng Facebook

  2. le anh vu 199xx

    le anh vu 199xx Thành Viên Tích cực

    Tham gia:
    26/9/13
    Bài viết:
    218
    Được Thích:
    31
    Cái này là do ko tương thích thôi :m177: thử tải bản khác về xem
     
    luckanito1998 likes this.
  3. luckanito1998

    luckanito1998
    Tập tành Android

    Tham gia:
    16/8/13
    Bài viết:
    66
    Được Thích:
    4
    anh có biết bản nào tương thích với mobiistar touch kem 351 không
     
  4. le anh vu 199xx

    le anh vu 199xx Thành Viên Tích cực

    Tham gia:
    26/9/13
    Bài viết:
    218
    Được Thích:
    31
    sr nhưng mình xài bean 402 nên ko biết. bạn có thể vào box của kem 351 để đc hỗ trợ
     
    luckanito1998 likes this.
  5. luckanito1998

    luckanito1998
    Tập tành Android

    Tham gia:
    16/8/13
    Bài viết:
    66
    Được Thích:
    4
    òh thank bạn nhìu
     
  6. Bảo Prim

    Bảo Prim ★ Supporter ★

    Tham gia:
    28/11/12
    Bài viết:
    4,715
    Được Thích:
    3,823